# Visualization
TKV2d
AIS2D

# AIS2D_ListNodeOfListOfIO Class Reference

`#include <AIS2D_ListNodeOfListOfIO.hxx>`

## Public Member Functions

| AIS2D_ListNodeOfListOfIO (const Handle(AIS2D_InteractiveObject)&I, const TCollection_MapNodePtr &n)
Handle_AIS2D_InteractiveObject & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_AIS2D_InteractiveObject | myValue

## Constructor & Destructor Documentation

AIS2D_ListNodeOfListOfIO::AIS2D_ListNodeOfListOfIO | ( | const Handle(AIS2D_InteractiveObject)& | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const AIS2D_ListNodeOfListOfIO::Handle | ( | Standard_Type |  | ) | const

Handle_AIS2D_InteractiveObject& AIS2D_ListNodeOfListOfIO::Value | ( |  | ) | const

## Field Documentation

Handle_AIS2D_InteractiveObject AIS2D_ListNodeOfListOfIO::myValue `[private]`

The documentation for this class was generated from the following file:

- AIS2D_ListNodeOfListOfIO.hxx